Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim user As String
        user = InputBox("請輸入您要刪除的檔案名稱：", _
                        "刪除檔案")

    End Sub
End Class
